<?php

if (!defined('BASEPATH')) {
    exit('No direct script access allowed');
}

if(!function_exists('view_message')){
    function view_message($message_type){
        $CI = & get_instance();
        return $CI->session->flashdata($message_type);
    }
}

if (!function_exists('set_message')) {

    function set_message($type, $message) {
        $CI = & get_instance();
        $CI->session->set_flashdata($type, $message);
    }

}

